[INCLUDE]
SendMessage

[CODE]
Public Sub ListView_SetImageList(ByVal hWndListView As Long, ByVal hImageList As Long, Optional ByVal ImageListType As Long = 1&)
  Call SendMessage(hWndListView, &H1003&, ImageListType, hImageList)
  End Sub
